/* CSS Document */

body {
	background: url(../images/bg.jpg) repeat-x #ffffff; font-family:Tahoma, Geneva, sans-serif; margin:0; padding:0; line-height: 1.2; height:100%; width:100%
}

div, ul, li, h1, h2, h3, img, form, input, label, textarea, span, p {
	padding:0; margin:0
}

a { 
	color:#0054a6; text-decoration:none; font-weight:bold;
}

a:hover { 
	color:#f7941d; text-decoration:none; font-weight:bold; 
}

p {
	font-size:12px; color:#636363; padding:0; margin:5px 0 15px 0
}

b {
	color:#818285; font-size:11px;
}

b.company {
	color:#818285; font-size:12px;
}

.bank {
	line-height:0; font-size:0; clear:both;
}

#container {
   width:100%; margin:0; position:relative; height:auto !important; height:100%; min-height:100%; background: url(../images/bgmain.jpg) no-repeat top center; 
}

/*------------------------mainbody-------------------------*/
#mainbody {
 	width:960px; margin:0 auto 0 auto; padding:250px 0 294px 0;
}

#mainbanner {
	margin:0 55px 25px 55px; padding:0; height:251px; text-align:center
}

#content {
	margin:10px 35px 0 35px; padding:0;
}

#leftpan {
	margin:0 10px 0 0; padding:0; float:left; width:604px
}

#rightpan {
	width:274px; margin:0; padding:0; float:right;
}

img.viewpdf {
	margin:0 155px 0 0; float:right
}

#photogallery {
	margin:0 10px 15px 10px
}

#photogallery img {
	border: 5px solid #e1e1e1; border-width:5px; margin:0 10px 10px 0
}

#photogallery a:hover img {
		border: 5px solid #fff;border-width:5px
}

/*------------------------footer-------------------------*/
#footer {
 	width:100%; height:294px; margin:0; background:url(../images/footerbg.gif) repeat-x 0 0 #7de31c; position: absolute; bottom:0px; 		
}

#footercontent {
	width:890px;  margin:0 auto 0 auto; height:294px; position:relative
}

#gallery {
	width:255px; height:214px; float:left
}

#email {
	width:252px; height:283px; float:right
}

#contact {
	width:377px; float:left; margin:60px 0 0 5px;
}

#contactgallery {
	width:600px; float:left; margin:60px 0 0 5px;
}

#contact p {
	font-size:12px; color:#464646; padding:0; margin:5px 0 15px 0
}

p.copyright{
	padding:0; margin:0; display:block; color:#FFFFFF; font-size:12px; position: absolute; bottom:50px; left:0
}